body { 
	position: relative;
	/*overflow: hidden;*/
	margin: 0;
	padding: 0;
	font-family: 'Arial';
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
a {
	display: block;
	text-decoration: none;
	color: white;
}
.links-main {
	display: flex;
	justify-content: center;
	flex-direction: column;
	align-items: center;
}
a.link-main-contact {
	/* display: flex; */
	color: black;
	font-size: 20px;
	/* justify-content: center; */
}
a.link-main-contact span {
	display: flex;
}
a.link-main-contact:hover {
	text-decoration: underline;
}
a.link-main-contact.tel:hover {
	color: red;
}
a.link-main-contact.telegram:hover {
	color: DeepSkyBlue;
}
p {
	padding: 0;
	margin: 0;
	font-size: 18px;
}
li {
	font-size: 18px;
}
header {
	background-color: black;
}
.hidden {
	display: none;
}
.container {
	max-width: 1170px;
	margin: 0 auto;
}
.center-text {
	text-align: center;
}
#header-body {
	display: flex;
	justify-content: space-around;
	align-items: center;
	max-width: 1170px;
	margin: 0 auto;
	padding-top: 10px;
}
#header-body #logo {
	color: white;
	height: 60px;
	font-weight: bold;
	font-size: 30px;
}
#header-body #logo img {
	height: 70px;
}
#header-body ul {
	display: flex;
	justify-content: space-between;
	align-items: center;
	flex-wrap: wrap;
	height: 100%;
	width: 700px;
	color: white;
}
#header-body ul a li {
	padding: 10px 20px;
	border: 2px solid transparent;
	border-radius: 30px;
	transition: .2s;
}
#header-body ul a li:hover {
	border-color: white;
	background-color: white;
	color: black;
}

.bg-black {
	background-color: black;
	width: 100%;
}
.bg-black .container #top-head h1 {
	margin: 0;
	padding: 10px 0;
	color: white;	
	text-align: center;
}
.bg-black .container #top-head h2 {
	color: white;
	text-align: center;
	margin: 0;
	padding: 10px 0;
}

#top-foto {
	width: 100%;
	/*height: 550px;*/
	background-color: black;
	/*padding: 20px 0;*/
}
#top-foto #foto {
	position: relative;
	height: 100%;
	max-width: 1170px;	
	margin: 0 auto;
}
#top-foto img {
	display: block;
	width: 100%;
	/*height: 100%;*/
	margin: 0 auto;
	/*border-radius: 20px;*/
}

#top-foto #foto #top-service {
	position: absolute;
	top: 0;
	color: white;
}
#top-foto #foto #top-service h2 {
	margin: 10px 0;
	font-size: 22px;
}
#top-foto #foto #top-service ul {
	list-style: disc;
	padding-left: 20px;
}
#top-foto #foto #top-service ul li {
	font-size: 20px;
	padding-bottom: 10px;	
}
#top-foto #foto #top-service p {
	padding: 20px;
	font-size: 24px;
	text-align: center;
}
#top-foto #foto #top-service a {
	display: inline-block;
}
#top-foto #foto #top-service a .btn-service {
	display: inline-block;
	margin: 0 auto;
	transition: .5s;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: black;
	padding: 10px 30px;
	border: none;
	border-radius: 30px;
	background-color: white;
	margin: 0 auto;
	margin-bottom: 10px;
}
#top-foto #foto #top-service .btn-service:hover {
	cursor: pointer;
	padding: 10px 80px;
}

.h1 {
	background-color: red;
	text-align: center;
	color: white;
}
.cart-contant {
	box-shadow: 0 0 20px black;
	margin-bottom: 20px;
}
.cart-contant img {
	width: 100%;
}
.cart-contant .fifty-foto {
	display: flex;
}
.cart-contant .fifty-foto.long-foto {
	height: 750px;
}
.cart-contant .fifty-foto img {
	height: 100%;
	width: 50%;
}
.cart-contant .thirty-foto {
	display: flex;
}
.cart-contant .thirty-foto img {
	height: calc(100%/3);
	width: calc(100%/3);
}
.cart-contant h2 {
	margin: 0;
	margin-top: 10px;
	text-align: center;
}
.cart-contant p {
	padding: 10px;
	text-indent: 30px;
	font-size: 22px;
}

/* Видео */
#video {
	/*width: 100%;*/
	display: block;
	position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
	margin: 20px 0;
}
#video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.cart-comment {
	display: flex;
	box-shadow: 0 0 20px black;
	margin-bottom: 20px;
}
.cart-comment .img-block {
	width: 15%;
}
.cart-comment .img-block img {
	width: 100%;
}
.cart-comment .img-block h3 {
	display: block;
	margin: 0;
	margin-bottom: 10px;
	text-align: center;
}
.cart-comment p {
	display: flex;
	width: 85%;
	align-items: center;
	padding: 10px;
	text-indent: 30px;
}
.long-cart-comment {
	box-shadow: 0 0 20px black;
	margin-bottom: 20px;
}
.long-cart-comment h2 {
	margin: 0;
	padding: 10px 0;
	text-align: center;
}
.long-cart-comment .long-img-block {
	display: flex;
}
.long-cart-comment .long-img-block img {
	width: 25%;
	height: 25%;
	margin: 0 auto;
	border-radius: 50%;
}
/*.long-cart-comment .long-img-block p {
	width: 85%;
}*/
.long-cart-comment .quote {
	padding: 10px 0;
	text-align: center;
	font-size: 21px;
}
.long-cart-comment h2 {
	margin: 0;
	font-size: 22px;
	text-align: center;
	font-weight: normal;
}
.long-cart-comment p {
	padding: 10px;
	text-indent: 30px;
	font-size: 20px;
}
.long-cart-comment ul{
	margin-left: 40px;
	list-style: disc inside;
}
.long-cart-comment ul li {
	font-size: 20px;
	line-height: 30px;
}
.people {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.people a {
	height: 100%;
	width: 270px;
	margin-bottom: 10px;
	margin-right: 30px;
}
.people a .cart-people {
	transition: .3s;
	color: black;
	border: 2px solid grey;
	border-radius: 10px;
	
}
.people a:last-child {
	margin-right: 0;
}
.people a:hover .cart-people {
	transition: .3s;
	border: 2px solid transparent;
	box-shadow: 0 0 20px black;
	-o-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  -moz-transform: translateY(-5px);
  -webkit-transform: translateY(-5px);  
  transform: translateY(-5px);
}
.people a .cart-people img {
	display: block;
	width: 220px;
	height: 220px;
	margin: 10px auto;
	border-radius: 50%;
}
.people a .cart-people h2 {
	margin: 0;
	margin-bottom: 10px;
	font-weight: normal;
	text-align: center;
}
.people a .cart-people h4 {
	margin: 0;
	margin-bottom: 10px;
	font-weight: normal;
	font-size: 18px;
	text-align: center;
}
.people a .cart-people p {
	padding: 10px;
	text-align: center;
}

.people-quote {
	margin: 10px auto;
	margin-bottom: 30px;
	text-align: center;
	box-shadow: 0 0 20px black;
}

.price {
	display: flex;
	justify-content: center;
}
.price .cart-price {
	padding: 0 20px;
	transition: .3s;
	border: 2px solid grey;
	border-radius: 10px;
	z-index: 5;
}
.price .cart-price:hover {
	border: 2px solid transparent;
	box-shadow: 0 0 20px black;
	-o-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  -moz-transform: translateY(-5px);
  -webkit-transform: translateY(-5px);  
  transform: translateY(-5px);
}
.price .cart-price h2 {
	margin: 10px 0;
	text-align: center;
}
.price .cart-price h3 {
	font-weight: normal;
	font-size: 22px;
	margin: 0;
	margin: 10px 0;
	text-align: center;
}
.price .cart-price ul {
	/*list-style: disc;*/
	padding: 0 30px;
}
.price .cart-price ul li {
	text-align: center;
}

/*Таймер*/
.price .cart-price h4 {
	color: red;
	margin: 10px 0;
	margin-bottom: 20px;
	font-size: 20px;
	text-align: center;
}
.price .cart-price #timer {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-top: 10px;
	margin: 0 auto;
	padding: 10px 10px;
	text-align: center;
	font-size: 20px;
	box-shadow: 0 0 10px rgba(0,0,0,0.5);
	border-radius: 10px;
}
.price .cart-price .part-date {
	margin-right: 15px;
}
.price .cart-price .part-date:last-child {
	margin-right: 0;
}
.price .cart-price .part-date p {
	text-transform: uppercase;
}
.price .cart-price .part-date .part-num {
	font-weight: bold;
	font-size: 24px;
}
.price .cart-price #old-price {
	display: inline-block;
	position: relative;
	color: black;
	font-size: 20px;
	margin: 0;
	margin-bottom: 10px;
}
.price .cart-price #old-price:after {
	content: '';
	display: block;
	position: absolute;
	top: 47%;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: red;
}

.price .cart-price .btn-buy {
	display: block;
	transition: .5s;
	text-align: center;
	width: 90%;
	font-size: 20px;
	font-weight: bold;
	color: white;
	padding: 10px 0;
	border: none;
	border-radius: 30px;
	background-color: red;
	margin: 0 auto;
	margin-bottom: 10px;
}
.price .cart-price .btn-buy:hover {
	cursor: pointer;
	background-color: green;
}

/* Модальное окно */
.modal-body {
	position: fixed;
	display: flex;
	transition: .3s;
	visibility: hidden;
	opacity: 0;
	justify-content: center;
	align-items: center;
	top: 0;
	left: 0;
	z-index: 1000;
	width: 100%;
	height: 100vh;
	background-color: rgba(0,0,0,0.5);
}
.modal-body .modal {
	position: relative;
	width: 600px;
	background-color: white;
	border: 2px solid grey;
	border-radius: 10px;
	transition: .3s;
	transform: scale(.7);
}
.modal-body .modal .btn-close {
	position: absolute;
	transition: .3s;
	top: 0;
	right: 0;
	font-size: 28px;
	font-weight: bold;
	color: grey;
	padding: 0 10px;
	border-left: 2px solid transparent;
	border-bottom: 2px solid transparent;
	border-bottom-left-radius: 10px;
}
.modal-body .modal .btn-close:hover {
	cursor: pointer;
	border-left: 2px solid grey;
	border-bottom: 2px solid grey;
}
.modal-body .modal h2, .modal-body .modal h3 {
	text-align: center;
	margin: 10px 0;
	font-weight: normal;
}
.modal-body .modal .num-cart {
	display: block;
	transition: .3s;
	-webkit-transition: .3s;
	   -moz-transition: .3s;
	    -ms-transition: .3s;
	     -o-transition: .3s;
	        transition: .3s;
	width: 250px;
	margin: 0 auto;
	text-align: center;
	font-weight: bold;
	position: relative;
	border: 2px solid transparent;
	border-radius: 10px;
}
.btn-copy {
	display: flex;
	transition: .2s;
	visibility: hidden;
	opacity: 0;
	justify-content: center;
	align-items: center;
	font-size: 18px;
	font-weight: normal;
	width: 250px;
	height: 27px;
	border: 2px solid transparent;
	border-radius: 10px;
	position: absolute;
	top: -2px;
	left: -2px;
	color: white;
	background-color: rgba(0,0,0,0.9);
}
.modal-body .modal .num-cart:hover .btn-copy{
	cursor: pointer;
	transition: .3s;
	opacity: 1;
	visibility: visible;
}
.modal-body .modal > span {
	display: block;
	text-align: center;
	color: grey;
	font-size: 14px;
}
.modal-body .modal .green {
	color: green;
	font-weight: bold;
}
.modal-body .modal p {
	padding: 8px 10px;
}
.modal-body .modal .info {
	padding-left: 10px;
}
.modal-body .modal > .btn-copy {
	position: static;
	background-color: white;
	border: 2px solid black;
	color: black;
	opacity: 1;
	width: 98%;
	margin: 0 auto;
	margin-bottom: 5px;
	visibility: hidden;
}
.modal-body .modal > .btn-copy:hover {
	background-color: black;
	color: white;
	cursor: pointer;
}

/* Кнопка наверх */
#btn-top {
	position: fixed;
	visibility: hidden;
	opacity: 0;
	transition: .3s;
	right: 40px;
	bottom: 180px;
	border: 2px solid transparent;
	border-radius: 10px;
}
#btn-top:hover {
	border: 2px solid black;
	cursor: pointer;
}

footer {
	width: 100%;
	color: white;
	background-color: black;
	margin-top: 30px;
}
footer .container {
	display: flex;
	justify-content: space-between;
	padding: 0 10px;
}
.social, .mail, .phone {
	width: 390px;
	padding: 10px 0;
}
.social h3 {
	margin: 0;
	margin-bottom: 10px;
}
.social div {
	margin-bottom: 5px;
	font-size: 20px;
}
.social div a:hover{
	transition: .3s;
	color: red;
	text-decoration: underline;
}
.mail {
	text-align: center;
	/*padding-left: 40px;*/
}
.mail h3 {
	margin: 0;
	margin-bottom: 10px;
}
.mail span a{
	transition: .3s;
	margin-bottom: 5px;
	font-size: 20px;
}
.mail span a:hover {
	color: red;
	text-decoration: underline;
}
.phone {
	text-align: right;
}
.phone a {
	margin-bottom: 4px;
}
.phone a:hover span {
	color: red;
	text-decoration: underline;
}
.phone h3 {
	margin: 0;
	margin-bottom: 10px;
}
.phone span {
	font-size: 20px;
}
.phone a:hover span.link-telegram-color {
	color: DeepSkyBlue;
}
.phone a:hover span.link-viber-color {
	color: violet;
}
.phone a:hover span.link-whatsapp-color {
	color: lime;
}
@media (max-width: 1370px) {
	#btn-top {
		display: none;
	}
}
@media (max-width: 850px) {
	#header-body {
		justify-content: center;
	}
	#header-body ul {
		display: none;
	}
	#top-foto {
		height: 500px;
	}
}
@media (max-width: 770px) {
	footer .container {
		justify-content: center;
		flex-wrap: wrap;
	}
	.social, .mail, .phone {
		width: 100%;
		text-align: center;
		padding: 10px 0;
	}
}
@media (max-width: 590px) {
	.people {
		display: block;
	}
	.container .people a {
		display: block;
		/*width: 290px;*/
		margin: 0 auto;
		margin-bottom: 10px;
	}
}
@media (max-width: 480px) {
	.price {
		padding: 0 5px;
	}
	.price .cart-price {
		width: 100%;
	}
	.price .cart-price #timer {
		justify-content: space-around;
		flex-wrap: wrap;
	}
	.price .cart-price .part-date {
		width: 50%;
		margin: 0;
	}
	.modal-body .modal {
		text-align: center;
	}
}
